.selected1 {
	background-color: #4CAF50;
}
.btn-emoticon{
	color:#fff;
	background-color:#337ab7;
	border-color:#2e6da4
}

.btnLike{
	background:url(/static/images/like.png);
	width:40px;
	height:40px;
	background-repeat: no-repeat;
	border-radius: 18px;
	background-size: cover;                 
    background-repeat:   no-repeat;
    background-position: center center; 
}

.btnHeart{
	background:url(/static/images/heart.png);
	width:40px;
	height:40px;
	background-repeat: no-repeat;
	border-radius: 18px;
	background-size: cover;                 
    background-repeat:   no-repeat;
    background-position: center center; 
}

.btnHappy{
	background:url(/static/images/happy.jpg);
	width:40px;
	height:40px;
	border-radius: 18px;
	background-repeat: no-repeat;
	background-size: cover;                 
    background-repeat:   no-repeat;
    background-position: center center; 
}

.btnAngry{
	background:url(/static/images/angry.jpg);
	width:40px;
	height:40px;
	background-repeat: no-repeat;
	border-radius: 18px;
	background-size: cover;                 
    background-repeat:   no-repeat;
    background-position: center center; 
}

.btnSad{
	background:url(/static/images/sad.jpg);
	width:40px;
	height:40px;
	background-repeat: no-repeat;
	border-radius: 18px;
	background-size: cover;                 
    background-repeat:   no-repeat;
    background-position: center center; 
}

.btnDelete{
	background:url(/static/images/trash.png);
	width:40px;
	height:40px;
	background-repeat: no-repeat;
	border-radius: 18px;
	background-size: cover;                 
    background-repeat:   no-repeat;
    background-position: center center; 
}

.btnUnselected{
	border: none !important;
}